Subject: [E3-hacking] What's the preferred distro for OE and e3

From: Andy Collins <[email-masked]>
Date: Thu, 21 Jun 2007 14:42:40 +0100

Hi folks,

I've been taking a look at using OE to build bits for my e3 (now running 
Linux happily). What distro to you use to host your OE work? I've tried 
Fedora but there was a suggestion in the OE camp that it wasn't a good 
choice but no better alternative was suggested.

What do you suggest?

Thanks.

Andy.

---

From: Jonathan McDowell <[email-masked]>
Date: Mon, 2 Jul 2007 21:24:15 +0100

On Thu, Jun 21, 2007 at 02:42:40PM +0100, Andy Collins wrote:
> I've been taking a look at using OE to build bits for my e3 (now
> running Linux happily). What distro to you use to host your OE work?
> I've tried Fedora but there was a suggestion in the OE camp that it
> wasn't a good choice but no better alternative was suggested.
> 
> What do you suggest?

As a Debian developer guess what I'm using... ;)

J.

-- 
Web [     noodles is so high that patrons are only allowed to      ]
site: http:// [       purchase 5 pounds per person       ]       Made by
www.earth.li/~noodles/  [                      ]         HuggieTag 0.0.23

---

From: Andy Collins <[email-masked]>
Date: Tue, 03 Jul 2007 09:07:21 +0100

> As a Debian developer guess what I'm using... ;)
My guess is... Debian :-)

Thanks Jonathan.

Cheers.

Andy.